<?php

namespace App\Livewire\Dashboard\Admin\Views;

use Livewire\Attributes\Layout;
use Livewire\Component;

class ServiceComponent extends Component
{
    #[Layout('layouts.dashboard.app')]
    public function render()
    {
        return view('livewire.dashboard.admin.views.service-component')->with([
            'data' => []
        ]);
    }

     public function addService () 
    {
        return redirect()->route('dashboard.admin.form.service')->with([
            'uuid' => $this->uuid ?? '',
        ]);

    }
}
